Subject: Crypto software

From: Ralf Baechle <[email-masked]>
Date: Fri, 27 Jun 1997 16:19:54 +0200 (MET DST)

While mirroring kernel.panic to linus I noticed that I have crypto software
(mipsel-linux binaries of ssh-1.2.17) on it.  So the question is now how we
handle this.  Should we not make these binaries available at all on
linus or is adding a banner "Don't download this if ..." sufficient?

  Ralf